

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-14870 li,
#nav-menu-item-14875 li,
#nav-menu-item-14883 li,
#nav-menu-item-14888 li,
#nav-menu-item-14894 li,
#nav-menu-item-14898 li,
#nav-menu-item-14901 li,
#nav-menu-item-14904 li,
#nav-menu-item-14909 li,
#nav-menu-item-14914 li,
#nav-menu-item-14923 li,
#nav-menu-item-14925 li,
#nav-menu-item-14929 li,
#nav-menu-item-14933 li,
#nav-menu-item-14939 li,
#nav-menu-item-14941 li,
#nav-menu-item-15106 li,
#nav-menu-item-15108 li,
#nav-menu-item-15116 li,
#nav-menu-item-15118 li
{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.projects_holder{font-size: 0.1px;}

@media only screen and (max-width: 1000px){
    header.light .q_logo img.normal{
        height:80px !important;
    }
}

.latest_post_holder.boxes>ul>li .latest_post {
padding: 28px 0px 11px 0px;
}

.q_icon_with_title .icon_holder .fa-stack, .box_holder_icon_inner .fa-stack, .q_font_awsome_icon_square, .q_font_awsome_icon_stack i.fa-stack-base {
border-width: 1px;
}

.q_icon_with_title.square .icon_holder .fa-stack:hover, .box_holder_icon_inner.square .fa-stack:hover, .box_holder_icon_inner.circle .fa-stack:hover, .circle .icon_holder .fa-stack:hover {
border-color: #c0c0c0 !important;
}

.footer_top_holder .footer_top h5 {
font-size: 24px;
}

nav.main_menu>ul>li>a {
text-transform: none;
}

.q_circles_holder .q_circle_inner2:hover {
background-color: #ffffff !important;
}

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton {
text-transform: none;
}

.contact_detail .separator {
display: none;
}

.contact_detail h2 {
margin-bottom: 26px;
}

.q_list.number ul>li:before {
color: #ffffff !important; 
}

.q_tabs .tabs-nav li a {
text-transform: none;
font-size: 14px;
}

.q_accordion_holder.accordion h5.ui-accordion-header, .q_accordion_holder.accordion.with_icon h5.ui-accordion-header, .q_accordion_holder.accordion .ui-accordion-header {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.more_facts_button .more_facts_button_text {
text-transform: none;
font-size: 18px;
font-weight: 400;
}

.q_dropcap.square {
border-radius: 0px;
}

.q_message .message_text {
text-transform: none;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border: 1px solid #b7b7b7;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
-o-border-radius: 0px;
-ms-border-radius: 0px;
border-radius: 0px;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
background-color: #f6f6f6;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
border: 1px solid #b7b7b7;
background-color: #ffffff;
}

.q_accordion_holder.accordion h5.ui-accordion-header {
padding-top: 4px;
padding-bottom: 4px;
}

.q_price_table .price_table_inner {
background-color: #ffffff;
}

.q_price_table {
color: #333333;
}

.q_price_table .active_text {
color: #ffffff;
}

.price_table_inner ul li.table_title .title_content {
color: #333333;
}

.q_price_table .price_table_inner>ul {
border: 1px solid #b7b7b7;
}

.filter_outer {
margin-top: -25px;
margin-bottom: 25px;
}

.testimonials_holder .flex-direction-nav a {
border: 1px solid #b7b7b7;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #333333;
border-color: #333333;
}

.q_circles_holder .q_circle_inner2:hover i, .q_circles_holder .q_circle_inner2:hover .q_text_in_circle {
color: #333333 !important;
}

.q_accordion_holder.boxed .title-holder.ui-accordion-header.ui-helper-reset.ui-corner-top.ui-state-active {
background-color: #f6f6f6 !important;
}

.price_in_table .price {
font-size: 72px;
font-weight: 300;
}

.price_table_inner ul li.table_title .title_content {
font-weight: 400;
font-size: 24px;
}

.qbutton.white {
background-color: transparent;
}

.pagination ul li a, .pagination ul li span {
border: 1px solid #b7b7b7;
border-radius: 0px;
}

.pagination ul li span {
background-color: #f6f6f6;
}

.pagination ul li a:hover {
background-color: #f6f6f6;
border-color: #b7b7b7;
}

.q_price_table .qbutton.white {
border-color: #333333;
background-color: #333333;
color: #ffffff;
}
.q_price_table .qbutton.white:hover {
border-color: #333333;
background-color: #ffffff;
color: #333333;
}

.mejs-controls {
background-color: #f6f6f6;
border: 1px solid #b7b7b7;
}

.post_text_inner {
margin-bottom: 60px;
}

.blog_holder article.format-standard .post_text .post_text_inner, .blog_holder article.format-gallery .post_text .post_text_inner, .blog_holder article.format-video .post_text .post_text_inner, .blog_holder article.format-audio .post_text .post_text_inner { 
padding-bottom: 0px;
}

.blog_holder.masonry .post_text_inner {
margin-bottom: 30px;
}

.blog_holder article,
.blog_holder.masonry article  {
border-bottom: 1px solid #b7b7b7;
}


.comment_holder .comment {
border: 1px solid #B7B7B7;
background-color: #f6f6f6;
}

aside .widget {
border-bottom: 1px solid #B7B7B7;
margin-bottom: 25px;
padding-bottom: 18px;
}

.single_tags {
margin-bottom: 25px;
}

.q_price_table.active .price_table_inner {
background-color: #f6f6f6;
}

.footer_bottom span {
font-size: 14px;
}

@media only screen and (max-width: 768px){
.image_to_bottom.wpb_row .wpb_column {
margin-bottom: 0px;
}
}

.blog_holder.masonry article.format-standard .post_text .post_text_inner, .blog_holder.masonry article.format-gallery .post_text .post_text_inner, .blog_holder.masonry article.format-audio .post_text .post_text_inner, .blog_holder.masonry article.format-video .post_text .post_text_inner {
padding-left: 0;
}

.latest_post_inner .post_infos a {
color: #666666;
}

.blog_like a:hover i, .blog_like a.liked i, .blog_like a:hover span {
color: #333333;
}

/*NEW STYLES*/

.wpb_single_image.design-overlay .vc_single_image-wrapper::before {
    background-color: rgba(111, 205, 228, 0.90);
    content: "";
    background-image:url("http://www.manyhats.co.nz/wp-content/uploads/2017/11/mh-design-logo-overlay.png");
background-repeat:no-repeat;
background-position:center;
background-size:20%;

    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.2s ease-out 0s;
    width: 100%;
}

.wpb_single_image.conference-overlay .vc_single_image-wrapper::before {
    background-color: rgba(198, 59, 149, 0.90);
    content: "";
    background-image:url("http://www.manyhats.co.nz/wp-content/uploads/2017/11/mh-conf-logo-overlay.png");
background-repeat:no-repeat;
background-position:center;
background-size:20%;

    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.2s ease-out 0s;
    width: 100%;
}

.search_button.search_slides_from_window_top.medium {
    vertical-align: top!important;
}
p {
/*margin-bottom:30px!important;*/
}
ul {
    margin-bottom: 30px;
    list-style-position: outside;
}
h1, .h1, h1 a {
    margin-bottom: 30px;
}
h2, .h2, h2 a {
    margin-bottom: 30px!important;
}
h3, .h3, h3 a {
    margin-bottom: 30px;
    margin-top: 10px;
}
h4, .h4, h4 a {
    margin-bottom: 10px!Important;
}
h5, .h5, h5 a {
    margin-bottom: 30px;
}
h6, .h6, h6 a {
    /*margin-bottom: -10px;*/
}
.hide {
display:none;
}
.light.header_style_on_scroll .side_menu_button > a, .light:not(.sticky):not(.scrolled) .side_menu_button > a {
    color: #000;
}
.dark.header_style_on_scroll .side_menu_button > a, .dark:not(.sticky):not(.scrolled) .side_menu_button > a {
    color: #000;
}
#respond textarea, #respond input[type="text"], #respond input[type="email"], .contact_form input[type="text"], .contact_form textarea, .comment_holder #respond textarea, .comment_holder #respond input[type="text"], .comment_holder #respond input[type="email"], input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type="password"] {
    background-color: #f6f6f6;
    border: medium none;
}
.qode-accordion-holder .qode-title-holder {
    background: none!important;
    border-bottom: none!important;
}
.qode-accordion-holder .qode-title-holder:hover {
    color: #212121!important;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
    background:none;
    color: #000;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0;
}
.qode-accordion-holder .qode-accordion-content {
    padding: 0;
}
.flexslider, .portfolio_slider {
    margin: 0;
    position: relative;
}
/*MEDIA QUERIES*/

/*Media Device Queries*/
@media only screen and (max-width: 3000px) and (min-width: 800px)
{
.space {
margin-top:140px!important;
margin-bottom:140px!important;
}
.space-sm {
margin-top:40px!important;
margin-bottom:60px!important;
}
.space-alt {
margin-top:60px!important;
margin-bottom:20px!important;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm {
margin-top:30px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:120px!important;
}
.space-bottom-sm {
margin-top:0!important;
margin-bottom:30px!important;
}
.side-margin {
padding-left:80px;
padding-right:80px;
}
}
@media only screen and (max-width: 800px) and (min-width: 501px)
{
.space {
padding-top:60px!important;
padding-bottom:60px!important;
}
.space-sm {
margin-top:30px!important;
margin-bottom:50px!important;
}
.space-alt {
padding-top:60px!important;
padding-bottom:20px!important;
}
.reduce-width {
padding-left:80px;
padding-right:80px;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm {
margin-top:30px!important;
margin-bottom:0!important;
}
.space-bottom-sm {
margin-top:0!important;
margin-bottom:40px!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:80px!important;
}
.side-margin {
    padding-left: 40px;
    padding-right: 40px;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0;
    width: 100%;
}
}
@media only screen and (max-width: 500px) {
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
    margin-left: 20px !important;
    margin-right: 20px !important;
    margin-bottom:240px!important;
    font-size: 32px!important;
    line-height:34px!important;
}
.reduce-width {
padding-left:30px;
padding-right:30px;
}
.space {
padding-top:60px!important;
padding-bottom:60px!important;
}
.space-sm {
margin-top:30px!important;
margin-bottom:50px!important;
}
.space-top {
margin-top:60px!important;
margin-bottom:0!important;
}
.space-top-sm {
margin-top:30px!important;
margin-bottom:0!important;
}
.space-bottom {
margin-top:0!important;
margin-bottom:60px!important;
}
.space-bottom-sm {
margin-top:0!important;
margin-bottom:40px!important;
}
.side-margin {
padding-left:7.5%;
padding-right:7.5%;
}
.more_facts_button {
    margin: 0 0 60px;
}
.q_slider {
    height: 400px!important;
}
.carousel-inner .item .image {
    height: 400px;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
    padding-left: 0;
    width: 100%;
}
}

<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 17.1.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 55.6 53.4" enable-background="new 0 0 55.6 53.4" xml:space="preserve">
<path d="M31.3,10.1V0H23v10.3C9.9,12.6,0,24,0,37.7v2.5h8.3v-2.5c0-5.4,2.2-10.3,5.7-13.8c2.4-2.4,5.5-4.2,9-5.1v21.4h8.3V18.5
	c4,0.7,7.6,2.6,10.3,5.4c3.5,3.5,5.7,8.4,5.7,13.8v2.5h8.3v-2.5C55.6,23.6,45,11.9,31.3,10.1z"/>
<path d="M5.7,53.3v-5l-1.4,5H2.8l-1.4-5.1v5.1H0v-6.8h2.1l1.5,5.1L5,46.5h2.1v6.8H5.7z"/>
<path d="M13,53.3l-0.6-1.6H10l-0.6,1.6H7.9l2.6-6.8H12l2.6,6.8H13z M11.2,48.3l-0.7,2.1H12L11.2,48.3z"/>
<path d="M19.3,53.3l-2.5-4.5v4.5h-1.4v-6.8h1.5l2.5,4.4v-4.4h1.4v6.8H19.3z"/>
<path d="M25.7,50.4v2.9h-1.5v-2.9l-2.6-3.9h1.7L25,49l1.6-2.6h1.6L25.7,50.4z"/>
<path d="M35.2,53.3v-2.8h-2.4v2.8h-1.5v-6.8h1.5v2.7h2.4v-2.7h1.5v6.8H35.2z"/>
<path d="M42.6,53.3l-0.6-1.6h-2.4l-0.6,1.6h-1.6l2.6-6.8h1.5l2.6,6.8H42.6z M40.9,48.3l-0.7,2.1h1.5L40.9,48.3z"/>
<path d="M47.2,47.8v5.5h-1.5v-5.5h-2v-1.3h5.5v1.3H47.2z"/>
<path d="M52.8,53.4c-1.8,0-2.9-0.5-2.9-2.1h1.5c0,0.6,0.6,0.7,1.3,0.7c0.8,0,1.4-0.1,1.4-0.7c0-0.7-0.5-0.7-1.4-0.7
	c-1.4-0.1-2.8-0.1-2.8-2c0-1.7,1-2.1,2.8-2.1s2.9,0.5,2.9,2.1h-1.5c0-0.7-0.7-0.8-1.4-0.8c-1.1,0-1.2,0.3-1.2,0.7
	c0,0.7,0.5,0.6,1.3,0.7c1.4,0.1,2.8,0.1,2.8,2C55.6,52.7,54.7,53.4,52.8,53.4z"/>
</svg>
